Creates a label on the chart which can be placed anywhere, multiple can be assigned.

### Example

    var chart = AmCharts.makeChart("chartdiv",{
    	...
    	"allLabels": [
    		{
    			"text": "Free label",
    			"bold": true,
    			"x": 20,
    			"y": 20
    		}
    	]
    });

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
align | String | left |
alpha | Number | 1 |
bold | Boolean | false | Specifies if label is bold or not.
color | Color |  | Color of a label.
id | String |  | Unique id of a Label. You don't need to set it, unless you want to.
rotation | Number | 0 | Rotation angle.
size | Number |  | Text size.
tabIndex | Number |  | In case you set it to some number, the chart will set focus on the label when user clicks tab key. When a focus is set, screen readers like NVDA Screen reader will read the title. Note, not all browsers and readers support this.
text | String |  | Text of a label.
url | String |  | URL which will be access if user clicks on a label.
x | Number/String |  | X position of a label.
y | Number/String |  | y position of a label.

### Methods

Label class does not have any methods.

### Events

Label class does not have any events.